外國有用家到 Apple 門市修理其 AirPods 時,被獲配全新的 AirPods,不過卻由於內置韌體版本太新,導致耳機無法正常使用。

 

外國討論區 Reddit 上有用戶反映,指早前在 Apple 維修 AirPods 後發現無法更新,也無法跟現行版本的 AirPods 進行配對。最後發現原因是換取回來的新 AirPods 版本為 「2D3」,甚至是目前 Apple 還未發佈的版本,所以現有 iOS 或 iPadOS 無法支援。

 

有用戶更表示,左側的 AirPods 被換新成 2D3 零件,但右側則為 1A673 零件,導致現時只能讓它們單獨配對使用。

 

目前 Apple 未有公開回應問題,亦未提供解決方案。有單位估計,是由於近期 Apple 正實施在家工作,未能及時支援。

 

資料來源:Macrumors

• 不想錯過新科技 ? 請 Follow unwire.hk FB 專頁http://facebook.com/unwirehk/
• 要入手生活科技潮物 即上 unwire store
https://store.unwire.hk/

Comment 0

    最多留言